@charset "utf-8";
/* = reset css
--------------------------------------------------------------- */

/* Yahoo! CSS Reset (YUI 3)
 
http://developer.yahoo.com/yui/license.html
 
version: 3.2.0
*/
html {
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input, textarea, select {
 *font-size:100%;
}
legend {
	color: #000;
}
/* = html
--------------------------------------------------------------- */

body {
	font-size: 0.9em;
	color: #333;
	/*font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;*/
	
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
a {
	color: #1a75bb;
	text-decoration: none;
}
a:hover {
	color: #59c3ea;
	text-decoration: underline;
}
a:hover img {
/*filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);*/
	/*opacity: 0.6;*/
}
h1 {
}
p {
	margin: 0px 0px 10px 0px;
	font-size: 14px;
}
/* = must classes
------------------------------------------------------------ */

.txt-l {
	text-align: left !important;
}
.txt-c {
	text-align: center !important;
}
.txt-r {
	text-align: right !important;
}
.txt-color-red {
	color: #ed1e79;
}
.float-l {
	float: left;
}
.float-r {
	float: right;
}
.display-b {
	display: block;
}
.display-n {
	display:none;
}
.fc-orange {
	color: #f15a24;
}
.fc-blue {
	color: #0000ff;
}
.fc-yellow {
	color: #ffff00;
}
.clearfix {
	width: 100%;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
hr.dotted {
	border:dotted 1px #999;
	border-width:1px 0 0 0;
	height:1px;
	clear:both;
}
.attention {
	color:#EC1B23;
}
.clear {
	clear:both !important;
}
#main.category-food-details #summary .shop-summary .orange {
	font-weight: bold;
	color: #f15a24 !important;
}
#main.category-gift-details #summary .shop-summary .orange {
	font-weight: bold;
	color: #f15a24 !important;
}

/* = indent
------------------------------------------------------------ */
.pagetop a, .site-link-search, .site-logo a, .news-info {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
}
/* = header
------------------------------------------------------------ */
#header {
	background: url(../img/common/bg-blue-line.png) repeat-x center 0px;
}
#header>.container {
	padding: 30px 0px 0px 0px;
	background: url(../img/common/bg-green-line.png) no-repeat center 0px;
}
#header .site-logo a {
	float: left;
	background: url(../img/common/logo-header.png) no-repeat;
	height: 60px;
	width: 232px;
	text-indent: -200%;
	margin-bottom: 20px;
}
#header .search {
	position: relative;
	float: right;
	width: 222px;
	height: 28px;
	margin-top: 13px;
}
#header .search .site-link-search {
	position: absolute;
	top: 0;
	right: 0;
	border: 0;
	background: url(../img/common/btn-search-header.png) no-repeat;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-appearance: button;
}
#header .search #search-text {
	font-size: 12px;
	position: absolute;
	top: 0;
	left: 0px;
	width: 180px;
	height: 98%;
	padding: 0 0 0 5px;
	border: solid 1px #ccc;
	background-color: transparent;
}
div.fb-like {
	position: absolute;
	left: -106px;
	top: 4px;
}
#main.search h3 {
	font-size: 1.2em;
	line-height: 2.2em;
}
#main.search .search-text {
	margin-bottom:30px;
	padding-bottom:20px;
	border-bottom:dotted 1px #ccc;
}

/* = site-nav
------------------------------------------------------------ */
#header .site-nav {
	clear: both;
	/*margin-bottom: 40px;*/
	margin-bottom: 25px;
}
#header .site-nav ul li {
	float: left;
	border-left:1px solid #ccc;
}
#header .site-nav ul li:last-child {
	border-right:1px solid #ccc;
}
/*#header .site-nav ul li a {
	display: block;
	height: 77px;
	width: 104.8px;
	padding: 0px 27px 0px 27px;
}*/
#header .site-nav ul li a {
	display: block;
	height: 93px;
	width: 158.8px;
}
/*#header .site-nav .site-nav-food {
	background: url(../img/common/gnav-01.png) no-repeat center;
}
#header .site-nav .site-nav-gift {
	background: url(../img/common/gnav-02.png) no-repeat center;
}
#header .site-nav .site-nav-webonly {
	background: url(../img/common/gnav-03.png) no-repeat center;
}
#header .site-nav .site-nav-area {
	background: url(../img/common/gnav-04.png) no-repeat center;
}
#header .site-nav .site-nav-access {
	background: url(../img/common/gnav-05.png) no-repeat center;
}
#header .site-nav .site-nav-contact {
	background: url(../img/common/gnav-06.png) no-repeat center;
}*/

#nav-wrapper-s {
	display: none;
}
#header #nav-wrapper-s ul li a {
	display: block;
	height: 53px;
	width: 158.8px;
}
/* = content
------------------------------------------------------------ */

.container {
	width: 960px;
	margin: 0px auto 0px auto;
}
#breadclumb {
	background: #E6EBEB;
	margin: 0px 0px 40px 0px;
	padding: 8px 0px 8px 0px;
}
#breadclumb li {
	display: inline;
}
#breadclumb ul {
	width: 960px;
	margin: 0px auto 0px auto !important;
}
.page-content {
	width: 100%;
	margin-bottom: 90px;
}
.page-content:after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}
/* = footer
------------------------------------------------------------ */

#footer {
	background: #0169C9;
	color: #fff;
	margin-bottom: 35px;
	clear: both;
}
#footer a {
	color: #fff;
}
#footer .container .site-link-pagetop {
	background: url(../img/common/btn-totop.png) no-repeat right top;
	height: 86px;
}
#footer .container .site-logo {
	background: url(../img/common/logo-footer.png) no-repeat center;
	height: 57px;
	margin-bottom: 20px;
}
#footer .container .site-logo a {
	height: 60px;
	width: 230px;
	margin: 0px auto 0px auto;
}
#footer .container .footer-company-name {
	text-align: center;
}
#footer .container address {
	text-align: center;
	margin: 0px 0px 30px 0px;
}
#footer .container address p {
	font-size: 16px;
	line-height: 1.8em;
}
#footer .container .site-nav {
	overflow: hidden;
	font-size: 0.9em;
	padding: 0px 0px 40px 0px;
	clear: both;
}
#footer .container .site-nav ul {
	float: left;
	border-left: solid 1px #b3b3b3;
	padding: 0px 20px 0px 20px;
}
#footer .container .site-nav ul.last {
	border-right: solid 1px #b3b3b3;
}
#footer .container .site-nav ul li {
	background: url(../img/common/ico-circle-yellow.png) no-repeat left 4px;
	padding: 0px 0px 0px 20px;
	line-height: 1.5em;
}
#footer .container .site-nav ul li a, #footer .container .site-nav ul li ul li a {
	padding: 0px 0px 8px 0px;
	display: block;
}
#footer .container .border-none {
	border-left: none;
}
#footer .container .site-nav ul li ul {
	float: left;
	border-left: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 34px 0px -11px;
}
#footer .container .site-nav ul li ul li {
	background: url(../img/common/ico-triangle-yellow.png) no-repeat left 5px;
	padding: 0px 0px 0px 11px;
}
#footer .container {
	position: relative;
	padding: 25px 0px 0px 0px;
}
#footer .container .pagetop {
	/*position: absolute;
	top: -40px;
	right: 20px;
	width: 84px;*/
	position: fixed;
	bottom: 20px;
	width: 84px;
	/*margin-left: 972px;*/
	z-index: 1000;
	right: 30px;
}
#footer-banner {
}
#footer-banner .container ul {
	margin-bottom: 35px;
	overflow: hidden;
}
#footer-banner .container ul li a {
	float: left;
	margin-right: 15px;
	width: 176px;
	height: 60px;
}
#footer-banner .container ul li:last-child a {
	margin-right: 0px;
}
.copyright {
	text-align: center;
	margin-bottom: 10px;
	font-size: 0.9em;
	background: url(../img/common/bg-blue-line.png) repeat-x center 0px;
	position: relative;
}
.copyright p {
	padding: 20px 0px 10px 0px;
	background: url(../img/common/bg-green-line.png) no-repeat center 0px;
}
#footer .container address .inner {
	width: 575px;
	margin: 0px auto;
	overflow: hidden;
}
#footer .container address .inner .footer-tel {
	float: left;
}
#footer .container address .inner .footer-time {
	float: left;
}
#footer .container address .inner .footer-fax {
	float: right;
}
/* = lower pages common css
--------------------------------------------------------------- */

#main.page h1, #main.page h2, #main.page h3, #main.page h4, #main.page h5, #main.page h6, #main.page ul, #main.page figure, #main.page p {
	margin: 0;
	padding: 0;
	border: 0;
}
#main.page ul {
	list-style: none;
 *zoom: 1;
}
#main.page ul:after {
	display: table;
	clear: both;
	content: '';
}
/* ページのメインビジュアルh1 */
#main.page .main-visual {
	height: 249px;
	background: #fafafa;
}
#main.page .main-visual h1 {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
}
/* 各セクションの黄色吹き出しh2 */

#main.page h2 {
	background-color: #ffe8af;
	margin: 0px 0px 40px 0px;
	padding: 8px 0px 8px 0px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2em;
	position: relative;
}
#main.page h2:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 12px solid transparent;
	border-top-color: #ffe8af;
	top: 95%;
	left: 50%;
	margin-left: -15px;
}
/* 各セクションの最初の説明文p */

#main.page .info-copy {
	margin: 0px 0px 40px 0px;
}
#main.page .info-copy p {
	text-align: center;
	line-height: 2.4em;
	font-size: 16px;
	letter-spacing: 0.2em;
}
#main.page .info-copy strong {
	font-size: 24px;
	font-weight: bold;
}
/* グリッド型リスト */
#main.page .list-grid {
}
#main.page .list-grid ul {
}
#main.page .list-grid ul li {
	float: left;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 40px 0px;
	position: relative;
	border-bottom: dotted #B3B3B3 1px;
}
#main.page .list-grid ul li .inner {
	border-left: solid #B3B3B3 1px;
	padding: 0px 20px 0px 20px;
	min-height: 300px;
	position: relative;
	width: 278px;
}
#main.page .list-grid ul li:nth-child(3n) .inner, #main.page .list-grid ul li:last-child .inner {
	border-right: solid #B3B3B3 1px;
}
#main.page .list-grid ul li .meta {
	margin: 0px 0px 10px 0px;
	background: url('../img/common/ico-triangle-gray.png') no-repeat left 5px;
	padding: 0px 0px 0px 17px;
}
#main.page .list-grid ul li .to-list {
	position: absolute;
	bottom: 0px;
	right: 20px;
}
#main.page .list-grid ul li .to-list a {
	background-color: #00A4A7;
	padding: 2px 8px;
	cursor: pointer;
	text-decoration: none;
	color: #fff;
	border-radius: 2px;
	font-size: 0.9em;
}

#main.information-details .left,
#main.info-details .left,
#main.webonly-details .left,
#main.shopinfo-details .left,
#main.media-details .left,
#main.event-details .left,
#main.stay-plans-details .left {
	float: left;
}
#main.information-details .center,
#main.info-details .center,
#main.webonly-details .center,
#main.shopinfo-details .center,
#main.media-details .center,
#main.event-details .center,
#main.stay-plans-details .center {
	text-align:center;
}
#main.information-details .right,
#main.info-details .right,
#main.webonly-details .right,
#main.shopinfo-details .right,
#main.media-details .right,
#main.event-details .right,
#main.stay-plans-details .right {
	float: right;
}
#main.information-details .blue,
#main.info-details .blue,
#main.webonly-details .blue,
#main.shopinfo-details .blue,
#main.media-details .blue,
#main.event-details .blue,
#main.stay-plans-details .blue {
	color: #0000ff;
}
#main.information-details .orange,
#main.info-details .orange,
#main.webonly-details .orange,
#main.shopinfo-details .orange,
#main.media-details .orange,
#main.event-details .orange,
#main.stay-plans-details .orange {
	color: #ed1c24;
}
#main.information-details .right img,
#main.info-details .right img,
#main.webonly-details .right img,
#main.shopinfo-details .right img,
#main.media-details .right img,
#main.event-details .right img,
#main.stay-plans-details .right img {

width: 465px;
height: 310px;
}
#main.information-details .left img,
#main.info-details .left img,
#main.webonly-details .left img,
#main.shopinfo-details .left img,
#main.media-details .left img,
#main.event-details .left img,
#main.stay-plans-details .left img {

width: 465px;
height: 310px;
}

